1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Unable to install PLESK from SWsoft Server

Discussion in 'Plesk for Linux - 8.x and Older' started by tglawe, Apr 14, 2007.

  1. tglawe

    tglawe Guest

    0
     
    After a fresh installation of Debian 3.1, autoinstall can't fetch a package list from SWsoft's server.


    command "apt-get update" doesn't help to solve.

    Any ideas, may I have a server problem, or the SWsoft Server is the causer?
     
  2. bodyhop

    bodyhop Guest

    0
     
    same problem here! autoinstaller do not show the plesk versions to install. The Installation only show the Sitebuilder versions to install. What can I do?
     
  3. tglawe

    tglawe Guest

    0
     
  4. bodyhop

    bodyhop Guest

    0
     
    :-( The Suse Server is still available. Do you know a possibility to contact SWsoft?

    greetz

    edit: ach wir können auch deutsch reden :D
     
  5. tglawe

    tglawe Guest

    0
     
    multi lingual:

    Hast Du einen ISP, der den Server stellt? Dann wäre dieser für Support zuständig.


    Are your server provided from an ISP? In this case, that should be your first choice for support.
     
  6. tglawe

    tglawe Guest

    0
     
    My ISP informed SWsoft on friday morning. No reaction from Support until today. No statement or response on my E-Mail from SWsoft. I am annoyed.
     
  7. sunech

    sunech Guest

    0
     
    I just got the following reply from SWsoft regarding this issue:

     
  8. tglawe

    tglawe Guest

    0
     
    Thanks for posting this reply.

    I prefer definitely the automatic Installation. So I've to wait.
     
  9. elglobo

    elglobo Guest

    0
     
    Already

    Hello,

    The automatic installation is already impossible for PLesk 8.1.

    Informations and Solutions ?

    Thanks in advance.
     
Loading...